# AnonymousForwardInfo - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.message / AnonymousForwardInfo

# AnonymousForwardInfo

(common) `data class AnonymousForwardInfo : ForwardInfo` (source)

### Constructors

(common)

#### <init>

`AnonymousForwardInfo(dateOfOriginal: TelegramDate, senderName: String)`

### Properties

(common)

#### dateOfOriginal

`val dateOfOriginal: TelegramDate`

(common)

#### senderName

`val senderName: String`